This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 52307 - Alpha Deluxe HCL link goes to X86 HCL
Alpha Deluxe HCL link goes to X86 HCL
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Web Builder Traffic
Web Development
http://www.redhat.com/software/linux/...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-22 13:17 EDT by Robert M. Riches Jr.
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-23 10:24:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Robert M. Riches Jr. 2001-08-22 13:17:32 EDT
Description of Problem:

From the Red Hat Alpha Deluxe page (URL given above), the
Hardware Compatibility List link in the Product Links box
in the upper-left corner of the page goes to an X86 hardware
compatibility page.  This product links box is Alpha-specific
as evidenced by the word "Alpha" in another link.  The HCL
link should go to the HCL for the right architecture.

Version-Release number of selected component (if applicable):

Whatever was on the above URL on August 22, 2001 at 10:20am PDT.

How Reproducible:

every time

Steps to Reproduce:
1. Go to the URL shown above.
2. Click on the HCL link.
3. 

Actual Results:

An X86-specific HCL page is shown.

Expected Results:

An Alpha-specific HCL page should be shown.

Additional Information:
Comment 1 Jay Turner 2001-09-18 10:08:16 EDT
This is still happening on the live site.
Comment 2 Jay Turner 2001-09-28 13:31:45 EDT
Still happening on live and webqa (they both link to hardware.redhat.com)
Comment 3 Tom Lancaster 2001-10-08 20:47:48 EDT
Traffic ?
Comment 4 Bascha Harris 2001-10-11 13:50:30 EDT
sent mail to wil jones asking if we had alpha HCL material to link to.

Note You need to log in before you can comment on or make changes to this bug.